<!DOCTYPE html>
<html>
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Choisis ton chemin</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="./index.html">Accueil</a>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="./materiel.html">Matériel <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="./experimentations.html">Expérimentations</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="./montage.html">Montage</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="./logiciel.html">Logiciel</a>
              </li>
        </ul>
    </div>
</nav>

<div class="jumbotron jumbotron-fluid">
    <div class="container">
        <h1 class="display-4">Montage</h1>
        <p class="lead">Voici les éléments nécessaires au montage du prototype</p>
        <ul>
            <li>Raspberry Pie</li>
            <li>Écran</li>
            <li>Webcam</li>
            <li>Chariot</li>
            <li>Fils</li>
            <ul>
                <li>Fil d'alimentation</li>
                <li>Fil HDMI</li>
            </ul>
        </ul>

    </div>
</div>
<h3>Étapes de construction</h3>
<br>

<h5>1. Montage</h5>
<ol>
    <li>Placer le raspberry pie sur le chariot.</li>
    <li>Placer l'écran sur le chariot.</li>
    <li>S'assurer que l'écran est bien stable sur le chariot.</li>
    <li>Placer la webcam sur le chariot.</li></ol>
<br>

<h5>2. Connexions</h5>
<ol>
    <li>Assurer vous que l'écran soit branché et allumé.</li>
    <li>Connecter le fil d'alimentation au raspberry pie.</li>
    <li>Connecter le raspberry pie à ta télévision à l'aide du fil HDMI.</li>
    <li>Connecter la webcam au raspberry pie.</li>
    <li>Placer la webcam pour qu'on puisse voir votre buste</li>
</ol>



<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>